View Issue Details

IDProjectCategoryView StatusLast Update
0024592Open CASCADEOCCT:Modeling Algorithmspublic2017-10-30 13:30
ReporteramaAssigned Togka  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Fixed in Version7.2.0 
Summary0024592: Instability of sewing
DescriptionSewing works unstable in some tests: the number of free edges after sewing can vary from platform (win32, win64) and may be differ from time to time in the frame of single platform.

Problematic cases: tol_0_01 F8, tol_100 J5, J6, K1.
TagsNo tags attached.
Test case numberNot required

Attached Files

  • results_unstable_0024592_linux.zip (325,458 bytes)
  • results_unstable_0024592_macos.zip (552,986 bytes)
  • results_unstable_win32_0024592_windows.zip (340,233 bytes)
  • results_unstable_win64_0024592_windows.zip (676,716 bytes)

Relationships

related to 0024591 closedapn Modification of tests in group "sewing" 
child of 0029133 closedbugmaster Unstable test cases 

Activities

ski

2015-04-08 14:49

developer   ~0039371

Last edited: 2015-06-02 11:05

Unstable test cases in group "sewing":

tol_0_01 F8 - unstable number of free edges in the result shape
tol_100 C5 - unstable max tolerance in the result shape
tol_100 D3 - unstable max tolerance in the result shape
tol_100 J4 - unstable max tolerance and number of faults in the result shape
tol_100 J5 - unstable max tolerance, number of faults and free edges in the result shape
tol_100 J6 - unstable max tolerance, number of faults and free edges in the result shape
tol_100 K1 - unstable number of faults and free edges in the result shape

bugmaster

2017-10-30 13:07

administrator  

results_unstable_0024592_linux.zip (325,458 bytes)

bugmaster

2017-10-30 13:08

administrator  

results_unstable_0024592_macos.zip (552,986 bytes)

bugmaster

2017-10-30 13:08

administrator  

results_unstable_win32_0024592_windows.zip (340,233 bytes)

bugmaster

2017-10-30 13:08

administrator  

results_unstable_win64_0024592_windows.zip (676,716 bytes)

bugmaster

2017-10-30 13:09

administrator   ~0071841

Last edited: 2017-10-30 13:30

30 restart om Windows (32/64 bit). Linux and MacOS
Problem is not not reproduced on current master

Issue History

Date Modified Username Field Change
2014-02-03 18:30 ama New Issue
2014-02-03 18:30 ama Assigned To => gka
2014-02-03 18:48 abv Relationship added related to 0024591
2015-04-08 14:49 ski Note Added: 0039371
2015-06-02 11:05 ski Note Edited: 0039371
2017-07-31 14:04 apv Test case number => Not required
2017-10-19 11:55 kgv Relationship added child of 0029133
2017-10-30 13:07 bugmaster File Added: results_unstable_0024592_linux.zip
2017-10-30 13:08 bugmaster File Added: results_unstable_0024592_macos.zip
2017-10-30 13:08 bugmaster File Added: results_unstable_win32_0024592_windows.zip
2017-10-30 13:08 bugmaster File Added: results_unstable_win64_0024592_windows.zip
2017-10-30 13:09 bugmaster Note Added: 0071841
2017-10-30 13:09 bugmaster Status new => closed
2017-10-30 13:09 bugmaster Resolution open => fixed
2017-10-30 13:09 bugmaster Fixed in Version => 7.2.0
2017-10-30 13:30 bugmaster Note Edited: 0071841